body{margin:0px;padding: 0;overflow-x: hidden;}

.main1{max-width: 1920px;position: relative;background: url(' ./bg11.png') center center no-repeat;height:500px;margin: 0 auto;}



.main2{width:1200px;height: 150px;position: relative;margin: 0 auto;margin-top: 60px;}

.main2 .part3{width:11.66%;background-color: #e05667;height: 100%;float: left;text-align: center;}

.main2 .part3 p1{font-size: 36px;color: #ffff;text-align: center;display: block;position: relative;top: 28px;}

.main2 .part2{background-color: #f6f6f6;height: 100%;}

.main2 .part2 p1{font-size: 18px;color: #000000;padding-left: 170px;padding-right: 22px;line-height: 34px;display: block;position: relative;top: 25px;}



.main3{width: 1280px;position: relative;margin: 0 auto;text-align: center;margin-top: 60px;}

.main3 p1{font-size: 33px;color: #ffff;display: block;position: relative;top: -60px;}

.kuang ul li{width: 350px;height: 124px;float: left;background-color: #f6f6f6;position: relative;padding-top:30px;padding-left: 20px;padding-right: 20px;list-style: none;padding-bottom: 30px;margin-right: 9px; margin-left: 20px;transition: transform 1s;}

.kuang ul li .box{width: 35px;height: 35px;border-radius: 4px;float: left;background-color: #e05667;}

.kuang ul li .line{border: 1px solid;color: #e05667;margin: 0 auto;width: 98%;margin-top: 10px;display: inline-block;margin-bottom: 20px;}

.kuang ul li p2{font-size: 24px;color: #e05667;float: left;margin-left:10px ;}

.kuang ul li p3{font-size: 24px;color: #fff;position: absolute;left: 22px;}

.kuang ul li p4{font-size: 18px;color: #000;display: block;position: relative;float: left;line-height: 27px;}

.main3 .kuang{position: relative; overflow: hidden;}

.kuang ul li:hover{ transform:translateY(-20px)}





.main4{max-width: 1920px;position: relative;background: url( ./bg2.png) center center no-repeat;height: 623px;margin: 0 auto;margin-top: 60px;text-align: center;}

.main4 p1{position: relative;display: block;font-size: 33px;color: #ffff;top: -58px;}

.main4 .main{width: 1200px;position: relative;margin-top: 40px;margin: 0 auto;}

.main4 .main .part3{width:15.88%;background-color: #e05667;;float: left;text-align: center;border-radius:3px ;padding-top: 10px;padding-bottom: 8px;}

.main4 .main .part3 img{float: left;position: relative;margin-left: 24px;}

.main4 .main .part3 p2{font-size: 20px;color: #ffff;text-align: center;position: relative;float: left;margin-left: 9px;}

.main4 .main .part2{background-color: #fdfdfd;border-radius: 3px;padding-top: 12px;padding-bottom: 32px;margin-bottom: 30px;padding-left: 200px;}

.main4 .main .part2 p3{font-size: 17px;color: #000;float: left;}



.main5{position: relative; margin: 0 auto;text-align: center;margin-top: 40px;width: 1200px;}

.main5 p1{position: relative;display: block;font-size: 33px;color: #ffff;top: -58px;}

.main5 .part2{position: relative;background: url( ./1.png) center center no-repeat;height: 318px;float: left;width: 281px;margin-right: 36px;transition: transform 1s;}

.main5 .part2 p2{color: #d83448;font-size: 22px;position: relative;font-weight: bold;list-style: none;top: 50px;display: block;margin-top: 10px;}

.main5 .part2 p3{color:#2f2d2d;font-size: 16px;position: relative;line-height: 26px;text-align: left;top: 61px;left: 96px;display: block;}

.main5 .part2 .yuan{width:0.1px;height: 0.1px;position: relative;border-radius: 15px;background-color: #e05667;border: solid #e05667;margin-top: 2px;top: 79px;left: 73px;}

.main5 .part2:hover{transform: translateY(-20px);}







.main6{max-width: 1920px;position: relative;background: url( ./bg31.png) center center no-repeat;margin: 0 auto;margin-top: 60px;text-align: center;background-size: 100% 100%;}

.main6 p1{position: relative;display: block;font-size: 33px;color: #ffff;top: -58px;}

.mian6 .list{width: 1200px;position: relative;margin: 0 auto;padding-left: 0px;}

.main6 ul li{text-align: center;width: 145px;margin: 0px 5px 0px 5px;list-style: none;float: left;background-color: #fff;padding-top: 10px;padding-bottom: 10px;border-top-left-radius: 6px;border-top-right-radius: 6px;cursor: pointer;}

.main6 ul li p2{font-size: 20px;color: #000;}

.main6 .line{width: 1230px;height: 5px;background-color: #e05667;position: relative;top: 41px;margin: 0 auto; }

.main6 .main{width: 1230px;position: relative;margin: 0 auto;display: none;border-collapse: collapse; border-spacing: 0;margin-top: 55px;}

.part1{background-color: #e05667;height: 50px;position: relative;margin-top: 57px;}

.part1 p3{font-size: 24px;color: #fff;padding-top: 10px;}

.pat{background-color:rgb(254 254 254 / 30%);position: relative;padding-top: 24px;padding-bottom: 112px;}

.main p6{font-size: 18px;color: #000;line-height: 30px;position: relative;}

.main p7{display: block;}

.ukfy{width: 1240px;position: relative;margin: 0 auto;padding-left: 0px;}

.ukfyhover{background:linear-gradient(to right,#c83e4f,#f16778); color: #fff;font-size: 20px;}

.ukfyhover::before{ content:""; position: absolute; border: 20px solid transparent;border-top: 16px solid #e05667;display: block;top: 42px;margin-left: 50px;}

. {width: 217px;text-align: center;margin-right: 80px;}. {width: 400px;text-align: left;margin-right: 50px;}. {width: 400px;text-align: left;}

.bg{background-color:rgb(246 246 246 /60%) } .bg1{background-color: #fff;opacity: 1;}

.mains{width: 1200px;position: relative;margin: 0 auto;height: 200px;}

.left{position: relative;;width: 300px;height: 50px;border:3px solid #e05667;border-radius: 40px;margin: 0 auto;margin-top: 60px;text-align: center;display: inline-block;transition: all 0.5s;}

.left p4{color: #d83448;font-size: 22px;position: relative;top: 11px;}

.right{position:relative;width: 308px;height: 54px;border-radius: 40px;background:linear-gradient(to right,#c83e4f,#f16778);display: inline-block;margin-left: 140px;transition: all 0.5s;}

.right p4{color: #fff;font-size: 22px;position: relative;top: 13px;}

.padding{padding-top: 60px;padding-bottom: 60px;text-align: center;padding-left: 20px;padding-right: 20px;}





.main7{position: relative;margin: 0 auto;margin-top: 60px;text-align: center;}

.main7 p1{position: relative;display: block;font-size: 33px;color: #ffff;top: -58px;}

.main7 .bg{position: relative; margin-top: 40px;width: 1240px;height: 515px;background: url( ./yuan1.png) center center no-repeat;margin: 0 auto;}



.main8{max-width: 1920px;position: relative;background: url( ./bg41.png) center center no-repeat;height: 880px;margin: 0 auto;margin-top: 60px;text-align: center;background-size: 100% 100%}

.main8 p1{position: relative;display: block;font-size: 33px;color: #ffff;top: -58px;}

.main8 ul{position:relative;width: 1280px;margin: 0 auto;padding: 0;list-style: none;}

.main8 ul li {position: relative;;width: 360px;float: left;margin: 30px;}

.main8 ul li h1{position: relative;display: block;font-size: 26px;color: #000;}

.main8 ul li p7{font-size: 18px;color: #000;line-height: 32px;}





.mains{width: 1200px;position: relative;margin: 0 auto;}

.left:hover{transform: scale(1.1);}

.right:hover{transform: scale(1.1);}

.san{width: 0;height: 0;border-top: 28px solid #e05667;

    border-left: 28px solid transparent;

    border-right: 28px solid transparent;

    border-bottom:28px solid transparent ;

    }

.main p9{position: relative;margin-left: -1px;}